/*
Theme Name: Elessi Child Theme
Theme URI: https://elessi.nasatheme.com
Description: This is a child theme for Elessi Theme
Author: NasaTheme
Author URI: https://www.nasatheme.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
.prefom .vc_column-inner {
    min-height: 180px;
}
.nav-wrapper .root-item > a:after {

    bottom: 7px!important;
}
img.header_logo.logo_sticky {
    max-width: 150px!important;
    transform: translate(0px, 0px);
}
.nasa-nav-sc-menu {
    transform: translate(190px, 0px);
}
.white-txt li {
    color: #fff;
}
span.badge.hot-label {
    display: none;
}
.vid-pro-btn a {
    padding: 1% 3%;
    font-size: 17px;
}
.vc_btn3-container.vid-pro-btn.vc_btn3-center {
    text-align: center;
}
.b2b-img img {
    width: 100%;
    max-width: 104px;
    margin: auto;
}

.nasa-left-main-header {
    width: 88%!important;
}
.nasa-right-main-header .nasa-icon-search {
    display: none;
}
#masthead {
padding: 12px 0!important;
}
.nav-wrapper .root-item > a {
	font-size:13px!important;
margin-right: 23px!important;
padding: 9px 0!important;
}
.tortoise {
    margin-bottom: -10px!important;
    z-index: 111;
}
.icon-head {
    padding: 0% 18% 3%;
}
.icon-pro figure:hover {
    background: #2196f3!important;
}
.preform-icon img {
    max-width: 35px!important;
    margin-top: 26px!important;
}
.icon-pro img {
    margin: 22px 0;
    width: 100%;
    max-width: 49px;
}
.icon-pro figure {
    border: 1px solid #fff;
    border-radius: 50%;
    height: 100px;
    width: 100px;
    margin: auto;
    vertical-align: middle;
}
.white-txt p {
    color: #fff;
    margin: 11px 0;
    font-size: 18px;
}
.widget {
    margin-top: 11%;
}
.single-job_listing .entry-image img {
    width: 100%!important;
    max-width: 200px;
}
#nasa-footer .follow-icon i {
    font-size: 25px;
}
h1 {
    font-size: 44px!important;
}
.nasa-title .nasa-title-desc {
    margin-bottom: 0;
    font-size: 138%;
}
#nasa-footer img.nasa-image {
    width: 100%;
    max-width: 171px;
}
.footer-light-2 a.nasa-blog-title {
    font-size: 12px;
    font-weight: normal;
}
.vid-pro-btn button {
    background: #ffffff!important;
}
input[type="tel"] {
    margin-top: 10px;
}
.wpcf7 .wpcf7-form-control-wrap {
 margin-bottom: 0px!important;
}
.wpcf7 input {
    height: 49px;
}
.quantity .input-text.qty {
  color: #08558d!important;
}
img.header_logo {
    max-width: 197px!important;
    width: 100%!important;
    height: auto!important;
    transform: translate(-35px, -22px);
}
.bus-sec .vc_btn3-container.vc_btn3-center {
    text-align: center;
}
.bus-sec .vc_btn3-container.vid-pro-btn.vc_btn3-inline {
    text-align: center;
}
.bus-sec .vc_column-inner {
    min-height: 230px;
}
.bus-sec .wpb_text_column.wpb_content_element {
    min-height: 114px;
}
.single-product h2.product_category_title {
    font-size: 22px;
    color: #0a4ca2;
    font-weight: 900;
}
.nasa-image.header-img {
    height: auto;
    max-height: 390px;
}
#top-bar .nasa-nav-sc-menu ul li a.nasa-title-menu {
    color: #fff!important;
}
.mav-box p {
    color: #fff;
}
a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-custom.vc_btn3-icon-right {
    padding-top: 0.96552em;
    padding-right: 2.75862em;
    padding-bottom: 1.03448em;
    padding-left: 2.75862em;
}
.happy-customer p {
    color: #fff;
}
.single-job_listing .sb_instagram_header {
    display: none;
}
.instafeed {
    padding: 7% 0;
}
.instafeed h3 {
    text-align: center;
    font-size: 35px;
    padding-bottom: 4%;
}
.insta-icon {
    text-align: center;
}
.insta-icon img {
    width: 100%;
    max-width: 52px;
}
.single-job_listing span.sbi_follow_btn.sbi_custom {
    display: none!important;
}

/****** Media Queries *****/

@media(min-width:1500px){
	.head-txt {
    transform: translate(134px, 0px)!important;
}
	.sub-txt {
    transform: translate(178px, 0px)!important;
}
	.slide-btn {
    transform: translate(180px, 0px)!important;
}
}
@media(max-width:1024px){
	.sub-txt {
    transform: translate(-22px, 0px)!important;
    font-size: 29px!important;
}
	img.header_logo {
    max-width: 117px!important;
    width: 100%!important;
    height: auto!important;
    transform: translate(0px, 0px);
}
	.nasa-nav-sc-menu {
    transform: translate(0px, 0px);
}
	.nav-wrapper .root-item > a {
    font-size: 11px!important;
    margin-right: 6px!important;
    padding: 9px 0!important;
}
}
@media(max-width:812px){
	.home-sec3-2 {
    padding: 4% 0;
}
	.sub-txt {
    transform: translate(-5px, 0px)!important;
    font-size: 23px!important;
}
}
@media(max-width:667px){
	h1 {
    font-size: 35px!important;
    /* padding: 0 3%!important; */
}
	#top-bar .nasa-nav-sc-menu ul li a.nasa-title-menu {
     font-size: 13px;
}
	.sub-txt {
    transform: translate(-5px, 0px)!important;
    font-size: 19px!important;
    overflow: hidden;
}
}
@media(max-width:568px){
	li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-parent-item.default-menu.root-item.nasa-menu-none-event.li_accordion {
    display: none;
}
	h1 {
    font-size: 26px!important;
    /* padding: 0 3%!important; */
}
	.sub-txt {
font-size: 14px!important;
}
	#top-bar .nasa-nav-sc-menu ul li a.nasa-title-menu {
    font-size: 18px;
}
}
@media(max-width:414px){
	#masthead a.nasa-icon.icon.pe-7s-search.mobile-search {
    display: none;
}
	.header-icons li.nasa-icon-mini-cart {
    display: none;
}
	#top-bar ul {
   text-align: center;
}
	.rev-btn {
    transform: translate(0px, 17px)!important;
}
	.home-sec2 h1 {
    font-size: 22px!important;
    padding: 0 3%!important;
}
	.home-sec5 h2 {
    font-size: 23px!important;
}
}
@media(max-width:375px){
/* 	.rev-btn {
    transform: translate(0px, 0px)!important;
} */
	.sub-txt {
    font-size: 9px!important;
}
}
@media(max-width:320px){
	.page-id-4277 .b2b-sec5 {
    padding: 10% !important;
}
	.b2b-sec4 .large-3.nasa-col.columns {
    margin-bottom: 33px;
}
	h2.nasa-heading-title {
    line-height: 28px;
}
	.page-id-4277 h5.nasa-heading-title {
    font-size: 12px;
    line-height: 23px;
}
	.icon-pro .large-3.nasa-col.columns {
    margin-bottom: 31px;
}
	.elementor-4477 .elementor-element.elementor-element-c6d60cb .elementor-heading-title {
font-size: 20px;
   
}
	.elementor-4477 .elementor-element.elementor-element-3ec8fb5 .elementor-heading-title {

    font-size: 10px;
   
}
	.nasa-title.nasa-dft h2 {
    font-size: 22px;
    margin-top: 16px;
}
	.abt-sec6-1 img {
    padding: 4%;
    background: #fff;
}
	.abt-sec5-2 .large-6.vc_col-has-fill.nasa-col.columns {
    margin-bottom: 32px;
}
	.abt-sec5 .vc_empty_space {
    display: none;
}
	.abt-sec5-1 .large-6.vc_col-has-fill.nasa-col.columns {
    margin-bottom: 32px;
}
	h3.nasa-heading-title {
    font-size: 15px;
    margin-top: 17px;
}
	.home-sec2 h1 {
    font-size: 18px!important;
	
    padding: 0 3%!important;
}
	h1 {
    font-size: 18px!important;
		line-height: 26px;
    /* padding: 0 3%!important; */
}
	.rev-btn {
    transform: translate(0px, 0px)!important;
}
}